Unable to build application after upgrade

.NET library for SMPP protocol
Post Reply
Vladimir
Posts: 7
Joined: Tue Jun 07, 2016 8:50 pm

Unable to build application after upgrade

Post by Vladimir » Sat Aug 19, 2017 11:35 am

Hello,
I have just upgraded SMPP library to v 1.2.5 and now I am unable to build project: https://www.screencast.com/t/JrfHxJtDJvU1
Have you made breaking changes in comparison to version 1.1.22?
Is there any easy fix now?

Thank you.

alt
Site Admin
Posts: 728
Joined: Tue Apr 25, 2006 9:45 am

Re: Unable to build application after upgrade

Post by alt » Tue Aug 22, 2017 3:03 pm

Hello Vladimir,

Please have a look at change log.

Post Reply